<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>  
    <a href="#" class="background">Link 1</a>
    <a href="#" class="color">Link 2</a>
    <a href="#" class="border">Link 3</a>
    <a href="#" class="font-size">Link 4</a>
    <a href="#" class="font-weight">Link 5</a>
    <a href="#" class="optional">Link Optional</a>
</body>
</html>